Subject: (urth) Re: Digest urth.v024.n020

From: David Duffy <davidd at qimr.edu.au>
Date: Wed, 24 Mar 1999 05:43:14 +0000

Has anyone seen the great photo of Wolfe in the recent collection called
(IIRC) "Fantasy Writers":  he is reclining on a couch wearing a Wolf
T-shirt;  a (pretty lupine) German Shepherd is sitting next to him.  I am
tempted to see it as a coat of arms (wolf couchant with...). 

WRT Cabell, _Jurgen_ has a time travelling plot almost as complicated as 
_TBotNS_, but starts rather than ends with a mention of a Redeemer.  Plus 
Wolfe has never, as far as I have detected, included anagrams -- though both 
authors have a penchant for literary allusion and poetry.  I think the 
"naughty" Cabellian indirections should be seen as pokes at the censor 
rather than "nudge, nudge" humour.  One is reminded of the Australian 
poem of a similar era that starts: "The sunburnt --- stockman stood/in a 
dismal --- mood./Apostrophised his --- cuddy,/The --- nag's no --- good..."

David Duffy. 

*More Wolfe info & archive of this list at http://www.urth.net/urth/